#!/bin/sh
set -e

. optvars

## if ncurses link the `terminfo' directory
PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = ncurses ]
then
    if [ ! -e /usr/share/terminfo ]
    then
	ln -sv $1/share/terminfo /usr/share/
    else
	$KUMATUXWARNING "/usr/share/terminfo already exists!!!"
    fi
fi
